<app-base-layout [enableMobileMenu]="true">
  <div class="kyc-wrapper">
    <div class="kyc-title d-md-none">Complete KYC</div>

    <div class="container">
      <app-become-dollarbull-card></app-become-dollarbull-card>
      <div class="kyc">
        <div class="row">
          <div class="col-12 col-md-6 mb-2">
            <div class="kyc-explained-discreptions">
              <div class="card">
                <div class="card-body">
                  <div class="card-title">KYC Explained</div>
                  <div class="video">
                    <!-- <img src="assets/images/LogoAnimation.gif" /> -->
                    <iframe 
                      [src]="videoURL" allowFullScreen="allowFullScreen" frameBorder="0">
                    </iframe>  
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-12 col-md-6">
            <div class="kyc-tradstation-discreptions">
              <div class="card">
                <div class="card-body">
                  <div class="card-title">KYC through TradeStation</div>
                  <div class="text">
                    TradeStation, our partner, is a regulated SEC broker in the US
                    since 1996. Your KYC will be verified by them and they will act
                    as the custodian of our account.
                  </div>
                  <div class="text2 mt-4">
                    Your TradeStation equities accounts are further protected with
                    SIPC insurance of $500,000, including $250,000 for cash. Beyond
                    this, TradeStation has arranged for additional protection
                    through Lloyd’s of London, insuring each account up to $24.5
                    million, subject to a $900,000 per account maximum for cash,
                    with an aggregate firm limit of $300 million.
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        
      
        <div class="kyc-approval-discreptions mt-2">
          <div class="card">
            <div class="card-body">
              <div class="card-title">Process for KYC Approval</div>
              <div class="row mb-3">
                <div class="col-auto">1</div>
                <div class="col">
                  <div class="text">
                    Submit KYC Application with Passport Copy and Address Proof
                    (within last 60 days) using Link Above
                  </div>
                </div>
              </div>
              <div class="row mb-3">
                <div class="col-auto">2</div>
                <div class="col">
                  <div class="text">
                    Receive KYC Confirmation within 3-5 business days via Email
                    to start Funding and Investing
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-auto">3</div>
                <div class="col">
                  <div class="text">
                    Once Account Approved, please Login with TradeStation
                    Account to fund your account
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="funds d-none">
        <div class="funding-explained-discreptions">
          <div class="card">
            <div class="card-body">
              <div class="card-title">Funding Explained</div>
              <div class="video">
                <img src="assets/images/LogoAnimation.gif" />
              </div>
            </div>
          </div>
        </div>
        <div class="funding-methods-discreptions mt-2">
          <div class="card">
            <div class="card-body">
              <div class="card-title">Available Funding Methods</div>
              <div class="row mb-3">
                <div class="col-auto">1</div>
                <div class="col">
                  <div class="text">
                    Online Remittance through ICICI, IDFC and HDFC
                  </div>
                </div>
              </div>
              <div class="row mb-3">
                <div class="col-auto">2</div>
                <div class="col">
                  <div class="text">
                    Offline Remittance from any Indian Bank
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="need-help-info mt-2 d-none">
          <div class="card">
            <div class="card-body">
              <div class="card-title">Need Help?</div>
              <div class="text mb-4">
                Click here to schedule a call with one of our trusted
                representatives and they will handhold you through this process
                at a time of your convenience.
              </div>
              <button type="button" class="appointment-btn btn" (click)="navigateToAppoitment()">
                <img src="assets/icons/comunication.svg" class="mr-4">Schedule Appointment
              </button>
            </div>
          </div>
        </div>
        <button class="btn btn-lg btn-outline-primary d-none" (click)="open(offermodalonfunds)">Launch demo gif</button>

      </div>

      <ng-template #offermodalonfunds let-c="close" let-d="dismiss">
        <div class="offer-modal">
        <div class="modal-body text-center">
            <img src="assets/icons/gift.png" class="mb-3">
            <div class="heading">Congratulations!!</div>
          <div class="offer-text">Scheduled Sucessfully</div>
          <div class="text mb-3">You’ll get $5 credited to your brokerage account ever month for the first 5 months.*</div>
          <button class="btn btn-primary">Got it</button>
        </div>
    </div>
      </ng-template>
    </div>
  </div>
</app-base-layout>
